
/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.miout {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
	color: #ffffff;
}
.miover {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
	color: #000000;
}

/* level 0 outer */
.moout {
	text-decoration : none;
	border : 1px solid #dbb3b2;
	background: #cb2322;
}
.moover {
	text-decoration : none;
	border : 1px solid #000000;
	background: #d0d0f0;
}

a:hover  { background-color: #ffffff; color: #cb2322 }
a: { text-decoration:none }
